Subject: need welder in L.A. area

From: [email-masked] (AugustRed)
Date: 12 Jan 1995 02:29:28 -0500

I'm looking for a hobbyist who can weld. I have spoken with professional
welders, but I can't afford what they want. I need some medieval maces
constructed for my theatrical combat group. I have all the designs and
layouts, but I can't weld. What I need done is actually very simple. Six
wedge-shaped pieces welded to a pole; about 10 minutes of work I'd
guess.Can you help?
I'll check the newsgroup, but youd have a better chance of reaching me via
E-mail

Thanx, 

AugustRed